/*
$sans-serif-small:            'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif;
$sans-serif-large:            Verdana, Geneva, 'DejaVu Sans', Arial, Helvetica, sans-serif;
$sans-serif-arial-helvetica:  Arial, Helvetica, sans-serif;
$calibri-candara:             Calibri, Candara, Arial, Helvetica, sans-serif;
$serif-small:                 Garamond, Perpetua, 'Times New Roman', serif;
$serif-large:                 Georgia, Baskerville, Palatino, 'Palatino Linotype', 'Book Antiqua', 'Times New Roman', serif;
$modern-myriad:               'Segoe UI', 'Myriad Pro', Myriad, Arial, Helvetica, sans-serif;
$lucida:                      'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', Verdana, Geneva, sans-serif;
$impact:                      Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', sans-serif;
$mono:                        Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
*/
/* Mixin */
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
body {
  font-size: 110%; }

#header {
  height: 50px;
  position: fixed;
  top: 0px;
  z-index: 16000;
  background-image: url("images/logo.png");
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 340px; }
  .front #header {
    background-position: center 12px; }
  #header .region-inner #block-block-6 {
    /* search block */
    display: none;
    float: right;
    top: 8px;
    width: calc(100% - 80px);
    margin-right: 15px; }
    #header .region-inner #block-block-6 .block-inner {
      margin: 0; }
    #header .region-inner #block-block-6 #ya-site-form0 .ya-site-form__wrap {
      border: 0; }
    #header .region-inner #block-block-6 #ya-site-form0 .ya-site-form__search-input {
      padding: 4px 6px 4px 15px; }

#header-navigation {
  display: inline; }
  #header-navigation .at-menu-toggle .at-menu-toggle-button {
    display: block;
    position: fixed;
    top: 0;
    z-index: 800; }
  #header-navigation .at-menu-toggle .menu-toggle {
    background-color: #a67455;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    text-align: center;
    top: 50px;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    z-index: 800; }
    #header-navigation .at-menu-toggle .menu-toggle ul {
      text-align: center;
      position: relative;
      top: 10%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      #header-navigation .at-menu-toggle .menu-toggle ul li {
        margin-bottom: 20px;
        margin-top: 20px;
        width: 100%; }
  #header-navigation .nav {
    margin: 0; }
    #header-navigation .nav ul {
      display: block; }
      #header-navigation .nav ul li {
        font-size: 18pt;
        margin-left: 0; }
        #header-navigation .nav ul li a {
          color: white; }
          #header-navigation .nav ul li a:visited {
            color: white; }
          #header-navigation .nav ul li a:active, #header-navigation .nav ul li a.active {
            color: #b9b9b9; }
      #header-navigation .nav ul li:before {
        content: "";
        margin: 0; }

body {
  margin-top: 50px; }

#logo {
  display: none; }

.front #mission {
  display: none; }

#mobile-search-button {
  height: 50px;
  position: absolute;
  right: 0;
  top: 0;
  width: 55px;
  background: #a67455 url("images/search-brown.png") no-repeat scroll center center; }

/* Hix bug with refresh blinks menu  page on mobile*/
.primary-menu li a {
  display: none !important; }

.menu-toggle .primary-menu li a {
  display: block !important; }

#footer #primary-menu-bar {
  display: none; }

/*
#header-navigation {
  .at-menu-toggle {
    ul {
      @include vertical-align-mixin();
    }
  }
}*/
#block-block-8 {
  display: none; }

#block-gtranslate-gtranslate {
  position: fixed;
  bottom: 0;
  right: 0;
  margin: 0;
  padding: 0;
  width: 80px;
  opacity: 0.8; }
  #block-gtranslate-gtranslate .block-inner {
    margin: 0;
    padding: 0;
    border: none; }
  #block-gtranslate-gtranslate .block-title {
    display: none; }

/*#demo {
  @include clearfix;
}

.border-radius-example {
  width: 125px;
  height: 125px;
  background: red;
  margin: 20px;
  float: left;
  padding: 5px;
}

#border-radius {
  @include border-radius(25px);
}*/
#block-gtranslate-gtranslate {
  right: 5px;
  left: inherit; }
